function WarlockTimerFu:StunSetup()
self:AddRule("Misc", "Death Coil", {time = 3})
self:AddRule("Misc", "Banish", {time = 20, d={rs=10}})
self:AddRule("Misc", "Howl of Terror", {time = 6, d={tb=2}})
self:AddRule("Misc", "Fear", {time = 10, d={tb=5}})
self:AddRule("Misc", "Seduction", {time = 15, d={tn={2, 7}, tb = 10, tp = 1}, parse = 1})
self:AddRule("Misc", "Shadowburn", {time = 5}) 
self:AddRule("Misc", "Shadowfury", {time = 2})
end

tinsert(WarlockTimerFu.timers, WarlockTimerFu.StunSetup)

--USAGE. (group, name, { time = "base time", d={[cp = combo point multiplyer, tn = talent tree table, tb = efect of talents, tp = percentage effect of talents, to =  if not talent then dont use, ]}, [event = "use blizzards spell finished event"]